
Redmine - Patch #6201

misspelled 'duplicate' in swedish translation

2010-08-24 17:47 - Alexander Kjäll

Status: Closed Start date: 2010-08-24

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

The word was 'Duplisera' and should be 'Duplicate'

Related issues:

Is duplicate of Redmine - Patch #6210: Swedish Translation for r4039 Closed 2010-08-25 2010-08-29

History

#1 - 2010-08-24 17:48 - Alexander Kjäll

woops, now i spelled wrong in the description, but the patch is correct.

#2 - 2010-08-27 09:05 - Max Danielsson

Verifying.

#3 - 2010-08-29 16:37 - Nicklas Holm

Patch in #6210 fixes this.

#4 - 2010-08-29 16:53 - Azamat Hackimov

- Category set to Translations

- Status changed from New to Closed

Files

redmine_translation_duplicate.patch 395 Bytes 2010-08-24 Alexander Kjäll
